Comment 67 for bug 617885

Seth (bugs-sehe) wrote :

Barring build problems 0.7.0 should be available for Lucid/Maverick users in a few minutes from my own ppa

The simplest way to add it is

    sudo add-apt-repository ppa:bugs-sehe/gparted

[Note that 0.7.0 is officially deemed unstable with respect to ubuntu. I venture that it is more useful to have potential issues mainly with new functionality (btrfs?) than to have no working gparted at all. This is the best I can do at the moment because I could leverage the existing natty debsrc. Backporting it to the older version(s) failed for me in the past. I'm not a debian dev guru as it appears.]